@import '@material/notched-outline/mixins';

.notched-outline-container {
  width: 300px;
  height: 50px;

  position: relative;

  &:not(first-child) {
    margin-top: 24px;
  }

  @include mdc-notched-outline-color(orange);
}
